@echo off
echo MS-DOS Kermit does not support switching between 80- and -132-column
echo mode on your video adapter.  If you have an external command or program 
echo that switches your adapter into 80-column mode, please edit the
echo COLS80.BAT file to run that command, and then Kermit will use it to
echo switch back to 80 columns.  Otherwise, 80/132-column switching cannot be
echo be done. 
pause
